Package twisted :: Package web :: Module google

[show private | hide private]
[frames | no frames]

## Module twisted.web.google

Classes
`GoogleChecker` |
`GoogleCheckerFactory` |

Function Summary
| ``checkGoogle`(words)` check google for a match

Variable Summary
`SelectReactor` | `reactor`

Function Details

### checkGoogle(words)

check google for a match

@returns a deferred which will callback with a URL or errback with a failure

Variable Details

### reactor

  Type:
    `SelectReactor`
  Value:

        <twisted.internet.default.SelectReactor instance at 0x834759c>

Generated by Epydoc 1.1 on Sat Feb 15 21:18:16 2003 | http://epydoc.sf.net